UNICODE_STOP(1)

NOM
unicode_stop – Sortie du mode Unicode pour le clavier et la console

SYNOPSIS
unicode_stop

DESCRIPTION

La commande unicode_stop annule plus ou moins l’effet de la commande unicode_start. Elle met le clavier en mode ASCII (XLATE) et fait sortir la console du mode UTF-8.

AUTEURS
Andries Brouwer <aeb@cwi.nl>

VOIR AUSSI
kbd_mode(1), unicode_start(1), utf-8(7), setfont(8)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.